<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My wesite</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./CSS/styles.css">
    <link rel="stylesheet" href="./CSS/reset.css">



</head>


<body class="head-body">

    <div class="wrapper">

        <!-- Contacts section -->


        <section class="contact-section">
            <a href="https://t.me/AndriiNahornyi" class="telegram-link">
                <img src="./img/icons/telegram-icon.svg" alt="telegram link" class="telegram">
            </a>

            <a href="" сlass="phone-icon-link">
                <img src="./img/icons/phone-icon.svg" alt="phone" class="phone-icon">
            </a>

            <a href="viber://chat?number=380932501158" class="viber-link"> 
                <img src="./img/icons/viber-icon.svg" alt="viber link" class="viber">
            </a>

            <a href="tel:380932501158" class="phone-number-link">
                +38(093) 250-11-58
            </a>


        </section>
        
        <!-- Experience section -->

        <section class="experience">

            <img src="./img/My photo.jpg" width="270" height="270" alt="My photo" class="my-photo">

            <div>

                <a href="https://www.linkedin.com/" class="linkedin-link">

                    <img src="./img/icons/linkedin-icon.svg" alt="linkedin" class="icon-linkedin">

                </a>

                <a href="https://uk-ua.facebook.com/">

                    <img src="./img/icons/fb-icon.svg" alt="facebook" class="icon-facebook">

                </a>

            </div>

            <div class="experience-description">
                <p class="experience-description-text experience-description-text-first">32 готових проекта</p> 
                <p class="experience-description-text">2 роки досвіду</p>

            </div>

            <div class="technologies-icon">

                <img src="./img/icons/js-icon.svg" alt="Javasript" class="js-icon">
                <img src= "./img/icons/react-icon.svg" alt="React" class="react-icon">
                <img src="./img/icons/nodejs-icon.svg" alt="Nodejs" class="nodejs-icon">

            </div>

            <a class="my-projects-link" href="https://www.youtube.com/watch?v=QQOC6GGQQ6w"> Мої роботи </a>
            
        </section>


        <!-- My info section -->

        <section class="my-info-section">


            <h2 class="my-info-section-h2"> Привіт! Я - Andrii Nahornyi </h2>

            <h1 class="my-info-section-h1"> Я роблю 
                
                <dr class="my-info-section-h1-dr">сайти
                </dr>

            </h1>

            <h3 class="my-info-section-h3"> Проживаю в Вінниці</h3>


            <h4 class="my-info-section-h4"> Працюю  дистанційно</h4>


            <p class="my-description">  Я - людина-оркестр. Самотужки замінюю <dr class="whole-description">цілу веб-студію.</dr> </p>


            <div>
                <p class="my-skills-title"> Вмію </p>



                <ul class="my-skills">


                    <li class="my-skills-item"> 

                        <p class="my-skills-text"> Керувати IT-проектами і командами; </p>
                    </li>

                    <li class="my-skills-item"> 

                        <p class="my-skills-text"> Senior Front End розробник; </p>
                    </li>

                    <li class="my-skills-item">

                        <p class="my-skills-text"> Middle Back End розробник; </p>
                    </li>

                    <li class="my-skills-item">

                        <p class="my-skills-text"> Можу проконтрулювати якість 

                        <dr class="my-skills-text-0"> особистого чи вашого проекта, </dr> 
                        <dr class="my-skills-text-00"> як QA - спеціаліст.</dr>
                    
                    </p>

                    </li>
                

                </ul>

        </section>


        <!-- Project price -->


        <section class="project-price">

    
            <form action="#" class="project-price-form" method="POST" name="Підрахунок проекту" data-netlify="true" id="project-price-form">
                
                <h5 class="project-price-text"> Розрахуй вартість проекту</h5>

                
                <div class="project-type-conainer">

                    <label for="project-price-form-select" class="project-price-form-file-title"> Тип сайту </label>

                    <select name="Project type" id="project-price-form-select" class="select">
                        <option selected value="landing-page"> Landing page </option>
                        <option value="online-store"> Online Store </option>
                        <option value="web-application"> Web Application </option>
                        <option value="mobile-application"> Mobile Application </option>
                    </select>


                <div class="checkbox-box">
                    <p class="project-price-form-file-title"> Типи роботи </p> 

                        <div class="checkbox-label-project-managment">
                            <input type="checkbox" name="Project Managment" id="project-managment" class="input-checkbox">
                            <label for="project-managment"class="label-project-managment"> Project Managment </label>
                        </div>

                        <div class="checkbox-label-project-design">
                            <input type="checkbox" name="Design" id="design" class="input-checkbox">
                            <label for="design" class="label-design"> Design </label>  
                        </div>
                
                        <div class="checkbox-label-project-developer">
                            <input type="checkbox" name="Developer" id="developer" class="input-checkbox">
                            <label for="developer" class="label-developer"> Developer </label>
                        </div>

                        <div class="checkbox-label-project-qa">
                            <input type="checkbox" name="QA" id="qa" class="input-checkbox">
                            <label for="qa" class="label-qa"> QA </label>
                        </div>
                </div>

                <p class="price"> Ціна </p>
                <p class="currency"> <span class="usd"> $ </span> <span id="total-price"> 0</span> </p>


                <input type="hidden" name="Email">

                <div class="formElemet-container">

                    <button class="button-send">Відправти запит</button>
                </div>

            </form>

        </section>

    </div>
    

    <!-- Model -->

    <div class="modal-bgd" id="modal-email">

        <div class="modal-container">

        <button class="cross-icon-button">
            <img src="./img/icons/cross-icon.svg" alt="" class="cross-icon">

        </button>

            <img src="./img/icons/mail-icon.svg" alt="" class="mail-icon">

            <h4 class="modle-title"> Я зв'яжуся з Вами найближчим часом </h4>

            <form action="#" class="modle-container-form" id="modal-email-container">

                <div class="email-input-conainer" id="email-input-conainer">
                    <label for="user-email" class="user-email-lable"> Email </label>
                    <input type="email" name="user-email" id="user-email" class="user-email-input" placeholder="Вкажіть email">

                    <p class="email-error-text"> Перевірте email </p>
                </div>

                <button type="submit" class="button-email"> Відправити </button>

            </form>

        </div>

    </div>

    <div class="modal-bgd" id="success-modal">

        <div class="modal-container">

            <button class="cross-icon-button">
                <img src="./img/icons/cross-icon.svg" alt="" class="cross-icon">
    
            </button>

            <img src="./img/icons/envelope-icon.svg" alt="" class="evelope-icon">

            <p class="modal-success-massage"> Ваше повідомлення відправлене </p>

            <img src="./img/icons/smile-icon.svg" alt="" class="smile-icon">

        </div>

     </div>

     <script src="./js/sript.js">


     </script>


</body>

</html>